Subject: Re: EC-135 Feature by Grant Matthews
From: "Steve Bamford ARC" <[email-masked]>
To: "Grant Matthews" <[email-masked]>
Date: Tue, 29 Jul 2003 10:50:17 -0700

----- Original Message ----- 
  From: Grant Matthews 
  To: Steve Bamford ARC 
  Sent: Sunday, July 06, 2003 2:32 PM
  Subject: EC-135 Feature by Grant Matthews

  Hi Steve,

  This time I have a model feature for you - and this time I have used a template!

  It is my first model since coming across ARC, and as a result, a lot more thought and effort went into it compared with the quick OOB builds of my youth. I hope you think it is worth putting up.

  I like your theme efforts for the daily updates. I think it's a neat idea.

  cheers

  GM